function main_Main_blur()
{
	Global_KickOut = true;
	var SetInterval = setInterval(function(){ 
		if(Global_KickOut == true)
		{
			if(typeof(main_Main_Beforeunload) != "undefined")
			{
				main_Main_Beforeunload();
				location.href = "./index.html";
			}
		}
	},20000);
}